Subject: bug#7707: tac prints file lines in order when given a separator

From: Tim Blair <[email-masked]>
Date: Tue, 21 Dec 2010 23:30:44 -0500

I've realized that the 'bug' is in my reading of the man page, not the
implementation, my bad.

On Tue, Dec 21, 2010 at 9:43 PM, Tim Blair <[email-masked]> wrote:

> [tim]$ /usr/bin/tac test.txt
> six
> five
> four
> three
> two
> one
> [tim]$ /usr/bin/tac --separator=blah test.txt
> one
> two
> three
> four
> five
> six
>
> The output of the first command makes sense, but I think that the second
> run should print in the reverse order (and should have the separator,
> although I could be misreading the man page)
>
> Tim
>